[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Xine and FC2...



Hello again all... little issues now.. *smirk*  I want to install Xine,
and it's stating that it needs libglut.so.3.  I don't seem to have that
file anywhere, since I wonder whether or not the ATI proprietary drive
has replaced it, or wiped it out.

I figured that I could remove the ATI driver, but only at great
reluctance since I would like to still have access to my games.  But
which is more important good television, or games?  I figure both.. so
what can I do?

I've tried freeglut, but that requires libGL.so.1, and that's already on
the system but it's not being recognized...

Any ideas?

-Jason



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]